#buyamplixprebutton a,
#buyamplicretebutton a,
#buyamplitestbutton a, 
#buyamplixpostbutton a,
#buyamplilean30button a,
#buyamplidextrosebutton a,
#buyamplilean30button a,
#buyamplipump30button a  {
   background-repeat: no-repeat;
   display: block;
   height: 37px;
   width: 132px;
   font-size: 37px;
   line-height: 37px;
}

#buyamplitestbutton,
#buyamplicretebutton,
#buyamplixprebutton,
#buyamplilean30button,
#buyamplipump30button,
#buyamplixpostbutton  {
   position: absolute;
   z-index: 4;
   width: 132px;
   height: 37px;
   margin-left: 0px;
   margin-top: 0px;
}

#crete,
#test,
#recovery,
#workout,
#fatburner  {
   position: absolute;
   z-index: 4;
   width: 271px;
   height: 56px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#buyamplilean30button a  {
   background-image: url(sg_amplify-website_media/buyamplilean30button.gif);
}

#buyamplipump30button a  {
   background-image: url(sg_amplify-website_media/buyamplipump30button.gif);
}

#buyamplixpostbutton a  {
   background-image: url(sg_amplify-website_media/buyamplixpostbutton.gif);
}

#buyamplixprebutton a  {
   background-image: url(sg_amplify-website_media/buyamplixprebutton.gif);
}

#buyamplixdextrosebutton a  {
   background-image: url(sg_amplify-website_media/buyamplixprebutton.gif);
}

#buyamplipump30button  {
   top: 692px;
   left: 162px;
}

#buyamplilean30button  {
   top: 692px;
   left: 696px;
}

#buyamplixpostbutton  {
   top: 995px;
   left: 697px;
}

#buyamplixprebutton  {
   top: 995px;
   left: 162px;
}

#preworkout  {
   background: url(sg_amplify-website_media/preworkout.gif) no-repeat;
   position: absolute;
   left: 159px;
   top: 543px;
   z-index: 4;
   width: 271px;
   height: 56px;
   margin-left: 0px;
   margin-top: 0px;
}

#fatburner  {
   background-image: url(sg_amplify-website_media/fatburner.gif);
   top: 543px;
   left: 694px;
}

#recovery  {
   background-image: url(sg_amplify-website_media/recovery.gif);
   top: 846px;
   left: 694px;
}

#workout  {
   background-image: url(sg_amplify-website_media/workout.gif);
   top: 846px;
   left: 158px;
}



#crete  {
   background-image: url(sg_amplify-website_media/crete.gif);
   top: 1196px;
   left: 694px;
}

#test  {
   background-image: url(sg_amplify-website_media/test.gif);
   top: 1196px;
   left: 158px;
}
#whey  {
    background-image: url(sg_amplify-website_media/test.gif);
   top: 1596px;
   left: 694px;
}

#dextrin  {
    background-image: url(sg_amplify-website_media/test.gif);
   top: 1596px;
   left: 158px;
}

#vite  {
    background-image: url(sg_amplify-website_media/test.gif);
   top: 1896px;
   left: 694px;
}

#dextrose  {
    background-image: url(sg_amplify-website_media/dextrose.gif);
   top: 1896px;
   left: 158px;
}


#buyamplicretebutton  {
   top: 1360px;
   left: 697px;
}

#buyamplitestbutton  {
   top: 1360px;
   left: 162px;
}

#buyampliwheybutton  {
   top: 1500px;
   left: 697px;
}

#buyamplidextrinbutton  {
   top: 1500px;
   left: 162px;
}


#buyampliwheybutton a  {
   background-image: url(sg_amplify-website_media/buyamplipump30button.gif);
}

#buyamplidextrinbutton a  {
   background-image: url(sg_amplify-website_media/buyamplipump30button.gif);
}


#buyamplitestbutton a  {
   background-image: url(sg_amplify-website_media/buyamplipump30button.gif);
}

#buyamplicretebutton a  {
   background-image: url(sg_amplify-website_media/buyamplipump30button.gif);
}
.page_content_bkg  {
   position: absolute;
   z-index: 1;
}

a.nm  {
   background-position: 0px 0px;
}

